
# Paging

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**limit** | **Long** | The limit of the messages for the current request. | 
**next** | **String** | The request url for the next page. Empty/Null when no next page is available. |  [optional]
**since** | **Integer** | The ID of the last message returned in the current request. Use this as alternative to the next link. | 
**size** | **Long** | The amount of messages that got returned in the current request. | 



